
html {
    position: relative;
    min-height: 100%;
    color: #333;
    background-color: #f7fbfc;
}

body {
    background-color: #f7fbfc;
    padding-top: 0 !important;
    font-family: "Open Sans", Helvetica, Roboto, Arial, sans-serif;
    font-size: 14px;
    color: #333333;
    line-height: 1.5;
}

/*#region Header */

header {
    display: block !important;
    min-height: 148px;
    background-color: #f7fbfc;
}

    header #logo img {
        height: 120px;
        position: relative;
        image-rendering: -moz-crisp-edges;
        image-rendering: -o-crisp-edges;
        image-rendering: -webkit-optimize-contrast;
        image-rendering: crisp-edges;
        -ms-interpolation-mode: nearest-neighbor;
    }

    header #logo-column {
        height: 125px;
    }

.usability-menu {
    padding: 2px 2px 7px 2px;
    margin-bottom: 0;
    border-bottom: 1px solid #376a7b;
    float: right;
}

    .usability-menu > li {
        display: inline-block;
        text-align: left;
    }

        .usability-menu > li > a {
            text-transform: uppercase;
            padding: 10px 20px;
            font-size: 12px;
            color: #00445b;
            font-weight: 600;
        }

        .usability-menu > li:first-child > a {
            padding: 10px 20px 10px 0;
        }

        .usability-menu > li:last-child > a {
            padding: 10px 0 10px 20px;
        }

        .usability-menu > li > a .chevron-right {
            border-color: #03465c;
            margin-right: 2px !important;
        }

        .usability-menu > li > a:hover > i {
            transition: .2s;
            border-color: #0a8935;
        }

        .usability-menu > li > a:hover > svg {
            transition: .2s;
            color: #0a8935;
        }


/* xs: Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
    #logo-column, #logo img 
    { height: 85px !important; }
}

/* sm+md: Small & Medium devices (landscape phones & tablets, 576px and up)*/
@media (min-width: 576px) and (max-width: 991px) {
    #header 
    { min-height: 110px; }
    #logo-column, #logo img 
    { height: 100px !important; }
}

/*#endregion*/

/*#region Main menu */
#fake-menu {
    background-color: #03465c;
    min-height: 30px;
}

/*#region Header menu*/
#main-menu {
    background-color: #03465c;
    min-height: 45px;
}

#main-menu .row, #main-menu ul {
    margin: 0 !important;
}

.fa-home {
    height: 18px;
}

.header-menu-item {
    display: inline-block;
    cursor: pointer;
}

    .header-menu-item > a {
        color: #fff !important;
        font-size: 14px;
        font-weight: 400;
        text-transform: uppercase;
        padding: .85rem 1.2rem .7rem;
        margin-right: .5rem;
        border-bottom: 4px solid #03465c;
    }

        .header-menu-item > a.active {
            border-bottom: 4px solid #60c983;
        }

        .header-menu-item > a.menu-active,
        .header-menu-item > a[aria-expanded="true"] {
            background-color: #0c5b75;
            border-bottom: 4px solid #60c983;
        }

        .header-menu-item > a.dropdown-toggle::after {
            border: none !important;
        }

        .header-menu-item > a > .chevron-right {
            margin-bottom: 1px;
        }

        .header-menu-item > a > .chevron-right, .header-menu-item > a > .chevron-down {
            border-color: #fff;
            height: .5rem;
            width: .5rem;
        }

        .header-menu-item > a:hover > .chevron-right, .header-menu-item > a:hover > .chevron-down {
            border-color: #60c983;
            transition: .2s;
        }

.menu-item.header-item {
    background-color: #f7fbfc;
    color: #333;
    padding: 13px 15px 7px;
    line-height: 16px;
    border-bottom: 1px solid #d6dfe4;
}

    .menu-item.header-item:first-of-type {
        border-top: 2px solid #d6dfe4;
    }
    .menu-item.header-item:last-of-type {
        border-bottom-width: 2px;
    }

    .menu-item.header-item .fa-caret-right:before {
        margin-top: 2px;
    }

.menu-item:hover .fa-caret-right:before {
    border-left-color: #60c983;
    transition: .2s;
}
/*#endregion*/

/*#region Dropdown-menu */
.dropdown-menu {
    z-index: 99999;
    min-width: 10rem;
    margin: 0;
    border-radius: 0 !important;
    border-width: 1px;
    border-top: none;
    background-color: #e5ebee;
            box-shadow: 0 5px 15px -5px rgba(0, 0, 0, .5);
       -moz-box-shadow: 0 5px 15px -5px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 5px 15px -5px rgba(0, 0, 0, .5);
}

.usability-menu .dropdown-menu {
    margin-top: -1px;
    margin-left: -2px;
    border-color: #03465c;
}

.dropdown-menu .menu-item, .dropdown-menu a.dropdown-item {
    padding: 10px 15px !important;
}

    .dropdown-menu .menu-item a, .dropdown-menu a.dropdown-item {
        color: #03465c;
        text-transform: uppercase;
        font-size: 13px;
    }

        .dropdown-menu .menu-item a .fa-caret-right {
            margin: 0 !important;
        }

.dropdown-menu a:hover .fa-caret-right {
    color: #0a8935;
    transition: .2s;
}

.dropdown-menu a.dropdown-item {
    background-color: #fff !important;
    border-bottom: 1px solid #d6dfe4;
}

.dropdown-menu a:first-child {
    border-top: 2px solid #d6dfe4;
}

.dropdown-menu a:last-child {
    border-bottom-width: 2px;
}
/*#endregion*/

/*#endregion*/

/*#region Inner content */

/*#region - Allmänt - */

#content {
    margin-bottom: 360px;
}

/* sm + md: Small & medium devices (phones and tablets, less than 992px)*/
@media (min-width: 341px) and (max-width: 991px) {
    #content {
        margin-bottom: 460px;
    }
}

/* xxs: Extra Extra small devices (small portrait phones, less than 340px)*/
@media (max-width: 340px) {
    #content {
        margin-bottom: 480px;
    }
}

h1, h2, h3, h4, h5 {
    font-family: "Lora", Georgia, serif;
    font-weight: 400;
}

p, b, span, a, a:hover {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 400;
    color: #333333;
}

    a, a:hover {
        font-weight: 400;
        text-decoration: none !important;
    }

button, input[type="button"] {
    font-family: inherit;
    cursor: pointer;
}

b {
    font-weight: 600;
}

.small, small {
    font-size: 85% !important;
}

*:focus {
    outline: none !important;
    box-shadow: none !important;
}

.clear {
    clear: both;
}

.hidden {
    display: none;
}

.clickable {
    cursor: pointer;
}

.only-for-printout {
    display: none;
}

/*#endregion*/

/*#region Bootstrap */

.bg-skyblue-light {
    background-color: #e5ebee;
}

.bg-skyblue-lighter {
    background-color: #f7fbfc;
}

.bg-skyblue-dark {
    background-color: #d6dfe4;
}

.table-xs td, .table-xs th {
    padding: .15rem;
}

/*#region Buttons*/
.btn {
    border-radius: 0 !important;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}
    .btn:hover {
        font-weight: 600;
    }
    .btn:focus {
        box-shadow: none !important;
    }

.btn-group-xs > .btn, .btn-xs {
    padding: .15rem .35rem;
    font-size: .875rem;
}

.btn-primary, .btn-primary.disabled {
    background-color: #03465c !important;
    color: #fff;
    border-color: #03465c !important;
}
    .btn-primary:hover, .btn-primary:active, .btn-primary.active {
        transition: .2s;
        background-color: #0c5b75 !important;
        border-color: #0c5b75 !important;
        transition: .2s;
    }

.btn-outline-primary {
    background-color: #fff;
    color: #03465c;
    border: 1px solid #03465c;
}
    .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.active:hover {
        background-color: #03465c !important;
        color: #fff !important;
        border: 1px solid #03465c !important;
        transition: .2s;
    }
    .btn-outline-primary:hover {
        background-color: #f2f2f2 !important;
        color: #03465c !important;
        border: 1px solid #03465c !important;
        transition: .2s;
    }
    .btn-outline-primary.disabled {
        background-color: #e2e2e2 !important;
        color: #969696 !important;
        border: 1px solid #03465c !important;
        transition: .2s;
    }

.btn-secondary {
    background-color: #e2e2e2;
    border-color: #e2e2e2;
    color: #333;
}
    .btn-secondary:hover {
        background-color: #cecece;
        border-color: #cecece;
        color: #333;
        transition: .2s;
    }

.btn-success {
    background-color: #3ab463;
    border-color: #3ab463;
    color: #fff;
}
    .btn-success:hover {
        background-color: #1aa94b;
        border-color: #1aa94b;
        color: #fff;
        transition: .2s;
    }

.btn-warning {
    background-color: #f39c12;
    border-color: #f39c12;
    color: #fff;
}
    .btn-warning:hover {
        background-color: #c87f0a;
        border-color: #c87f0a;
        color: #fff;
        transition: .2s;
    }

.btn-danger {
    color: #fff !important;
}
/*#endregion*/
/*#region Badge*/
.badge-primary {
    background-color: #03465c;
}

.badge-success {
    background-color: #3ab463;
}
/*#endregion*/
/*#region Card */
.card {
    margin-bottom: 1rem;
}
.card-header {
    background-color: #e5ebee;
}
.card, .card-header, .nav-pills .nav-link {
    border-color: #d6dfe4;
}
.card-body p {
    margin-bottom: .15rem;
}
/*#endregion*/
/*#region Nav-pills */
.nav-link.alert {
    border-radius: .25rem !important;
}
.nav-pills .nav-item {
    margin-bottom: 2px;
    margin-right: 2px;
}
.nav-pills .nav-link.active {
    background-color: #03465c;
}
.nav-pills .nav-link.active, .nav-pills .nav-link.active span {
    color: #fff !important;
}
/*#endregion*/

/*#endregion*/

/*#region Border-radius: 0 */
.form-control, .input-group>.form-control,
.card, .card-header, .nav-pills .nav-link {
    border-radius: 0;
}
/*#endregion*/

/*#region Breadcrumbs*/
.breadcrumb {
    padding: .5rem 1rem;
    border-radius: 0;
}

    .breadcrumb li:not(:last-child)::after {
        padding: 0 7px;
        content: "/";
    }

    .breadcrumb > li > a {
        text-transform: uppercase !important;
        font-size: 13px !important;
        font-weight: 600;
    }

    .breadcrumb a:hover {
        color: #0a8935;
    }
/*#endregion*/

/*#region Chevrons*/
.chevron {
    border-color: #03465c;
    border-style: solid;
    border-width: 0 0 2px 2px;
    content: '';
    display: inline-block;
    height: 0.75em;
    width: 0.75em;
    transition: .2s;
}

.chevron-sm {
    height: .5em;
    width: .5em;
}

.chevron-up {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    margin-bottom: -2px !important;
}

.chevron-right {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    margin-right: 5px !important;
}

.chevron-down {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    margin-bottom: 3px !important;
}

.chevron-left {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    margin-right: -5px !important;
}

a:hover .chevron, button:hover .chevron {
    border-color: #60c983;
    transition: .2s;
}
/*#endregion*/

/*#region Table*/
th, th > span {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
}
/*#endregion*/

/*#region Tabs */

ul.nav.nav-tabs .nav-link {
    border-radius: 0 !important;
    padding: .3rem .7rem;
    font-size: 13px;
    line-height: 31px;
    text-transform: uppercase;
    font-weight: 600;
}

    ul.nav.nav-tabs .nav-link.active {
        background-color: #f7fbfc;
        border-bottom-color: #f7fbfc;
    }

/*#endregion*/

/*#region Print*/
@media print {
    .only-for-printout {
        display: inline-block;
    }
}
/*#endregion*/

/*#endregion*/

/*#region Footer */

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: left !important;
    margin-top: 4.5rem;
    padding: 3rem 0;
    background-color: #03465C;
    color: #FFF;
    font-weight: 300;
    font-size: 13px;
}

    footer h3 {
        font-size: 21px;
        font-weight: 400;
        margin-bottom: 15px !important;
    }

    footer p, footer b, footer a {
        color: #fff;
        margin-bottom: 0;
    }

    footer p, footer a, footer a:hover {
        font-weight: 300;
    }

    footer #contact-info a:hover {
        color: #60c983;
        transition: .2s;
    }

    /*#region Links */

    #links.socialmedia-row {
        border-top: 1px solid #0c5b75;
        padding: 3rem 0 0;
        margin-top: 3rem;
        text-align: center;
    }

    #links #powered-by a {
        text-transform: uppercase;
        color: white !important;
    }

    #links #powered-by img {
        height: 25px;
    }

    #links .socialmedia-btn {
        width: auto;
        position: relative;
        display: inline-block;
        text-transform: uppercase;
        margin: 0 0.75rem;
    }
        #links .socialmedia-btn:hover {
            color: #fff !important;
            font-weight: 300 !important;
        }

        #links .socialmedia-btn .socialmedia-btn-text {
            float: left;
            color: #fff;
            font-size: 13px;
            line-height: 36px;
            display: block;
        }

        #links .socialmedia-btn .socialmedia-btn-icon {
            width: 36px;
            height: 36px;
            float: left;
            border-radius: 50%;
            background-color: #5c5750;
            position: relative;
            margin-right: 0.75rem;
            -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.45);
            box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.45);
            -webkit-transition: background-color .2s;
            transition: background-color .2s;
            text-align: center;
            padding: 8px 0;
        }

            #links .socialmedia-btn .socialmedia-btn-icon .fa {
                position: absolute;
                top: 50%;
                left: 50%;
                -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
                color: #fdf6ee;
                font-size: 16px;
            }

            #links .socialmedia-btn .socialmedia-btn-icon:before {
                margin: 8px 10px;
            }

            #links .socialmedia-btn:hover .socialmedia-btn-icon {
                transition: .2s;
            }

                #links .socialmedia-btn.facebook-btn:hover .socialmedia-btn-icon {
                    background-color: #3b5998;
                }
                #links .socialmedia-btn.twitter-btn:hover .socialmedia-btn-icon {
                    background-color: #0084b4;
                }
                #links .socialmedia-btn.linkedin-btn:hover .socialmedia-btn-icon {
                    background-color: #3b5998;
                }
                #links .socialmedia-btn.youtube-btn:hover .socialmedia-btn-icon {
                    background-color: #ff0000;
                }

        @media (max-width: 767px) {
            #links .socialmedia-btn .socialmedia-btn-text {
                display: none;
            }
        }

    /*#endregion*/

/*#endregion*/